<?php
include("includes/head.php");
$file_to_read = fopen('import.csv', 'r');
 
if($file_to_read !== FALSE){
     
    while(($data = fgetcsv($file_to_read)) !== FALSE){
	
	
	
					$updQry_map_det_do = "UPDATE sh_stakeholders SET 
				orientation_sh_interest = '".$data[20]."',
				orientation_sh_influence = '".$data[21]."'
				WHERE id = ".$data[0];
				
				echo $updQry_map_det_do."<br>";
				$errNo_do = $con->updateRecords($updQry_map_det_do, __FILE__,__LINE__);

				//echo $data[0]."-".$data[23]."-".$data[24]."<br>";
    }
 
    fclose($file_to_read);
}
 
?>